/*.row {*/
/*    display: -ms-flexbox; !* IE10 *!*/
/*    display: flex;*/
/*    -ms-flex-wrap: wrap; !* IE10 *!*/
/*    flex-wrap: wrap;*/
/*    padding: 0 4px;*/
/*}*/
.col-sm-6 {
    margin-top: 0;
}
#medias-select{
    display: none;
}
.wide-box-select-parent{
    width: 70%;
    margin: 0 auto;
    margin-bottom: 20px;
}
.wide-box-select > option:checked {
    background: #000 !important;
}
.wide-box-select option:focus {
    background: #000 !important;
}
.wide-box-select :link,
.wide-box-select :hover,
.wide-box-select :visited,
.wide-box-select :active,
.wide-box-select :focus{
    background: #000 !important;
}

.category-item-parent{
    display: flex;
    align-items: center;
    justify-content: left;
    width: auto;
    margin-top: 10px;
}
.mediaImage {
    vertical-align: middle;
}
.wide-header_box{
    width: 700px;
    padding: 0 10px;
}
.gallery-page{
    /*padding:40px;*/
    padding-right: 10px;
    /*padding-bottom: 40px;*/
}
#gallery-load-more{
    padding-right: 10px;
    padding-top: 20px;
}
.row>*{
    padding: 0;
}
.gallery-column-item-1{
    height: 500px;
}
.gallery-column-item-2{
    height: 200px;
}
.gallery-column-item-3{
    height: 200px;
}
.gallery-column-item-4{
    height: 200px;
}
.gallery-column-item-5{
    height: 200px;
}
.gallery-column-item-6{
    height: 500px;
}
.gallery-column-item-7{
    height: 500px;
}
.gallery-column-item-8{
    height: 500px;
}
.gallery-column-item-9{
    height: 200px;
}
.gallery-column-item-10{
    height: 200px;
}
.gallery-column-item-11{
    height: 200px;
}
.gallery-column{
    width: 100%;
    margin-top: 10px;
    padding-left: 10px;
}
.gallery-column img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.gallery-item{
    height: 100%;
    margin-top: 10px;
    background-color: black;
}
.gallery-item-parent{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.gallery-item img{
    transition: 0.5s all ease-in-out;
}
.gallery-item img:hover{
    transform: scale(1.1);
}
.gallery-column-item-9{
    width: 101%;
}
.gallery-column-item-10{
    width: 99%;
    margin-left: 1.5%;
}
.media-icon img {
    width: 35px;
    margin: 0 auto;
    height: auto;
}
.icon-black-layer{
    padding: 0;
}
@media only screen and (max-width: 1200px){
    .gallery-column-item-9{
        width: 100%;
    }
    .gallery-column-item-10{
        width: 100%;
        margin-left: 0;
    }
    .gallery-column-item-4{
        height: 500px;
    }
    .gallery-column-item-5{
        height: 500px;
    }
    .gallery-column-item-6{
        height: 200px;
    }
    .gallery-column-item-7{
        height: 200px;
    }
    .gallery-column-item-8{
        height: 300px;
    }
    .gallery-column-item-9{
        height: 300px;
    }
    .gallery-column-item-10{
        height: 300px;
    }
}
@media only screen and (max-width: 991px){
/*    .gallery-column-item-9{*/
/*        width: 100%;*/
/*    }*/
/*    .gallery-column-item-10{*/
/*        width: 100%;*/
/*        margin-left: 0;*/
/*    }*/
/*    #gallery-load-more{*/
/*        padding-right: 0;*/
/*    }*/
/*    .gallery-column-item-1{*/
/*        height: 300px;*/
/*    }*/
/*    .gallery-column-item-2{*/
/*        height: 300px;*/
/*    }*/
/*    .gallery-column-item-3{*/
/*        height: 300px;*/
/*    }*/
/*    .gallery-column-item-4{*/
/*        height: 300px;*/
/*    }*/
/*    .gallery-column-item-5{*/
/*        height: 300px;*/
/*    }*/
/*    .gallery-column-item-6{*/
/*        height: 300px;*/
/*    }*/
/*    .gallery-column-item-7{*/
/*        height: 300px;*/
/*    }*/
/*    .gallery-column-item-8{*/
/*        height: 300px;*/
/*    }*/
/*    .gallery-column-item-9{*/
/*        height: 300px;*/
/*    }*/
/*    .gallery-column-item-10{*/
/*        height: 300px;*/
/*    }*/
/*    .gallery-column-item-11{*/
/*        height: 300px;*/
/*    }*/
    .gallery-column-item-1{
        height: 250px;
    }
    .gallery-column-item-2{
        height: 150px;
    }
    .gallery-column-item-3{
        height: 120px;
    }
    .gallery-column-item-4{
        height: 220px;
    }
    .gallery-column-item-5{
        height: 220px;
    }
    .gallery-column-item-6{
        height: 150px;
    }
    .gallery-column-item-7{
        height: 150px;
    }
    .gallery-column-item-8{
        height: 160px;
    }
    .gallery-column-item-9{
        height: 160px;
    }
    .gallery-column-item-10{
        height: 160px;
    }
    .gallery-column-item-11{
        height: 150px;
    }
    #gallery-load-more{
        padding-right: 10px;
    }




}
.header-select-btn-group{
    width: 100%;
    margin-top: 20px!important;
    margin-bottom: 20px!important;
    margin:0 auto;
}
.header-select-btn-group .btn{
    width: 344px;
    margin: 0 auto;
    height: 52px;
}
.gallery-dropdown-menu.show{
    width: 344px;
}
@media only screen and (max-width: 400px){
    .header-select-btn-group .btn{
        width: 250px;
    }
    .gallery-dropdown-menu.show{
        width: 250px;
    }
}


.gallery-dropdown-menu.show{
    background-color: #CFBD8F;
}
.gallery-dropdown-menu li a{
    color: #171616!important;
}
.gallery-dropdown-menu li:hover{
    background-color: #171616;
    color: #CFBD8F;
}
.gallery-dropdown-menu li a:hover,
.gallery-dropdown-menu li a:active,
.gallery-dropdown-menu li a:focus{
    background-color: #171616;
    color: #CFBD8F!important;
}
#gallery-load-more {
    padding-bottom: 65px
}

@media only screen and (max-width: 991px)
{
    .gallery_section_padding {
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 25px;
    }
    .contact_text_parent{
        width: 100%;
    }
}
